[logging]
dir = /var/log/de-p1st-monitor/

[filesystem.1]
; NVME
mountpoint = /
warn_if_above = 0.75
[filesystem.2]
; NVME
mountpoint = /boot
warn_if_above = 0.75
[filesystem.3]
; 12TB1
uuid = c385a436-0288-486f-a2b9-c64c2db667e7
warn_if_above = 0.66
[filesystem.4]
; 3TB1 and 3TB2
uuid = a454430b-dee3-4b6b-8325-f7bdb9435ed1
warn_if_above = 0.85
unmounted_ok = true

[memory]
warn_if_above = 0.85
[swap]
warn_if_above = 0.85

[cpu1]
warn_if_above = 3.0
warn_threshold = 2
warn_data_range = 2
[cpu5]
warn_if_above = 2.0
warn_threshold = 2
warn_data_range = 2
[cpu15]
warn_if_above = 1.0
warn_threshold = 2
warn_data_range = 2

[temp.1]
sensor = coretemp
label = Package id 0
warn_if_above = 60
[temp.2]
sensor = coretemp
label = Core 0
warn_if_above = 60
[temp.3]
sensor = coretemp
label = Core 1
warn_if_above = 60

[network.1]
network_interface = enp0s31f6

[drive.1]
; NVME /dev/nvme0n1p3
; TODO NVME 49 warn, 55 limit
uuid = b8ef1da9-d76d-44b4-86d4-71c82c888b6f
warn_if_above = 50
[drive.2]
; HDD 12TB1
; TODO HDD 39 warn, 45 limit
uuid = 68c349e8-5118-4773-9fd5-5dbad9acee4e
warn_if_above = 40
[drive.3]
; HDD 3TB1
uuid = 20d86155-30d4-404c-95e8-c701cfb16ca5
warn_if_above = 40
[drive.4]
; HDD 3TB2
uuid = 4651c3f1-e4b8-45aa-a823-df762530a307
warn_if_above = 40

[sensor_script.1]
cmd = ["digitemp_DS9097", "-q", "-c", "/home/yoda/.digitemprc", "-t", "0"]
name = room-temp
warn_if_above = 32
